+ Responder ao Tópico

  1. Citação Postado originalmente por Zenricky Ver Post
    Estou utilizando também uma CCR1016 12G, na versão 6.15, e utilizo autenticação PPPoE, tenho umas 8 torres transmissão para clientes que autenticam nela, e do nada os clientes são disconectados (terminating - peer is not responding), isso acontecendo em massa a todo tempo. Já testei alteração de MTU e MRU além de ter aumentado o keepalive timeout também e não da resolver. Pior que o problema aconteceu do nada, pois estava normal, todo e qualquer cliente que dá o problema e é desconectado eu olho e ta com niveis de sinais excelentes, então não vejo o porque do erro e desconexão. Será que fazendo o downgrade consigo matar esse problema também? Alguém teve essa experiência também?
    No meu caso eu fiz um downgrade para a 5.26 e todos os problemas foram resolvidos...


  2.    Publicidade


  3. Citação Postado originalmente por viniciuschagas Ver Post
    No meu caso eu fiz um downgrade para a 5.26 e todos os problemas foram resolvidos...
    Como ele vai fazer isso na ccr? Visto que ela suporta somente 6.x!

    Zenricky lhe recomendo a versao 6.7 a 6.9 todas acima dessa versao tive o msmo problema de desconexao

  4. Citação Postado originalmente por viniciuschagas Ver Post
    No meu caso eu fiz um downgrade para a 5.26 e todos os problemas foram resolvidos...
    Vinicius, obrigado pela informação. Não sabia se estava utilizando também a CCR1016 12G. pois os colegas estavam falando pra baixar o all_packages-mipsbe-5.26, so que para a série CCR tem que ser all_packages-tile-6.17. Dai fiz uma confusão. Onde será que consigo também a versao tile-5.26?

    E mais uma vez obrigado.

  5. Citação Postado originalmente por JonasMT Ver Post
    Como ele vai fazer isso na ccr? Visto que ela suporta somente 6.x!

    Zenricky lhe recomendo a versao 6.7 a 6.9 todas acima dessa versao tive o msmo problema de desconexao
    JonasMT, obrigado. Era justamente essa minha dúvida. Irei fazer o downgrade para a 6.9 e irei testar.

    Muito Obrigado

  6. Alguém testou a versão 6.17 para ver se esses problemas não foram solucionados?




Visite: BR-Linux ·  VivaOLinux ·  Dicas-L